/*
Theme Name:     Titan Child
Theme URI:      http: //example.com/
Description:    Child theme for the Titan theme 
Author:         Kenneth Ristau
Author URI:     http: //kristau.net
Template:       titan_parent
Version:        0.1.0
*/

@import url("../titan_parent/style.css");

/*Header
------------------------------------------------------------ */
#header {
        width: 100%;
        border-bottom: 1px solid #ede7e0;
	background: #8B551C url(./images/nav-background.gif) repeat-x bottom left; 
}

/* THIS IS THE TOP BAR BACKGROUND*/
#follow {
        background: #F0EBE6;
        padding: 5px 0;
}

#follow dl {
        float: right;
        font-size: 1.3em;
}
#follow dl dt, #follow dl dd { float: left; }

/* THIS IS THE 'Feeds:' TEXT COLOR */
#follow dt {
        font-weight: bold;
        color: #8B551C;
}

#follow dd { margin-left: 20px; }

/* THIS IS THE 'RSS' AND 'Twitter' TEXT COLOR */
#follow dd a {
        display: block;
        color: #8B551C;
}

/* THESE ARE THE RSS, Twitter and E-mail ICONS */
#follow dd a.rss { padding-left: 20px; background: url(./images/feed-icon.png) no-repeat 0 .2em; }
#follow dd a.email { padding-left: 22px; background: url(./images/email-icon.png) no-repeat 0 .35em; }
#follow dd a.twitter { padding-left: 19px; background: url(./images/twitter-icon.png) no-repeat 0 .15em; }

h1#title, div#title {
        float: left;
        padding: 0px 0;
        font-size: 3em;
        font-weight: bold;
        line-height: 0px;
}

h1#title a:link, h1#title a:visited, div#title a:link, div#title a:visited { color: #e9e5e0; }
h1#title a:hover, div#title a:hover { text-decoration: none; }

#follow dd a.facebook{ padding-left: 22px; background: url(./images/fblogo.png) no-repeat 0 .2em; }

/*Body & Links
------------------------------------------------------------ */
body {
        font: 62.5% Arial,Helvetica,Sans-serif;
        color: #444;
        line-height: 2.2em;
        background: #f9f7f5;
        min-width: 960px;
}
a:link, a:visited { color: #8B551C; }
.entry a:link, .entry a:visited { font-weight: bold; }
a:hover { color: #993333; }

.entry ul, .c-body ul { margin: 0 0 10px 10px; }
.entry ul li, .c-body ul li {
        display: block;
        margin: 5px 0;
        padding: 0 0 0 17px;
        background: url(../../uploads/2011/01/mybulletsm.gif) no-repeat 0 .3em;
}

